import React from 'react';
export default function Spellcheck(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M563-80 404-239l42-42 117 117 240-240 42 42zM120-312l200-527h66l200 527h-67l-54-142H238l-54 142zm137-200h189l-92-254h-5z" })));
}
